## par 1.52

=== debian/changelog ===
par (1.52-5) unstable; urgency=low

  * Add minimal autopkgtest and run it after build.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 23 Jun 2019 14:19:17 +0200

par (1.52-4) experimental; urgency=low

  * Adopt package Closes: #902676 and reset uploader list. Closes: #738479
  * Drop pointer to old SVN repository.
  * [lintian] Correct doc-base Section.
  * Use 3.0 (quilt) source format.
  * Convert from cdbs to dh, use v12 compat level.
  * [lintian] Use ${misc:Depends}.
  * [lintian] Move homepage link from description to metadata. Closes: #615256
    Also update homepage link in manpage. (Thanks, Norman Ramsey)
  * Build with DEB_BUILD_MAINT_OPTIONS := hardening=+all and override
    dh_auto_build to let build process respect CPPFLAGS and LDFLAGS.
  * Minimize Makefile, let debhelper do installing. (Needed for building
    without root.)
  * Set Rules-Requires-Root: no.
  * Add 20_sanitize_CC_usage.diff by Helmut Grohne to respect $CC when
    building. Closes: 889678 Modify the patch also respect CFLAGS.
  * Add VCS-* fields to control, pointing to salsa.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 22 Jun 2019 18:51:07 +0200

par (1.52-3) unstable; urgency=low

  * debian/README.Debian:
    - removed as it is about the i18n patch which is not yet ready.
  * debian/README.Debian-source:
    - added an explanation about the cosmetic differences between
      the Debian tar.gz and upstream tar.gz
  * debian/watch:
    - added entry based on current upstream numbering.
  * debian/rules:
    - set DEB_INSTALL_DOCS_ALL to debian/README.Debian-source

 -- Kapil Hari Paranjape <kapil@debian.org>  Mon, 27 Aug 2007 11:40:44 +0530

par (1.52-2) unstable; urgency=low

  [ Jérôme Pouiller (Jezz) ]
  * debian/patches/add_Makefile:
    - define _GNU_SOURCE_ to fix warnings
      during compilation.

  [ Mohammed Adnène Trojette ]
  * debian/patches/fix_man_spellings:
    - replace preceed with precede.
      Closes: #311229 --- really. Closes: #437895.
  * debian/changelog: remove emacs settings
  * debian/rules: switch to cdbs
  * debian/control: added cdbs to Build-Depends.

  [ Kapil Hari Paranjape ]
  * debian/control:
    - added Mohammed Adnène Trojette and
      Jérôme Pouiller to Uploaders.
    - added quilt to Build-Depends.
    - Standards-Version: 3.7.2. No changes required.
    - changed maintainer e-mail address.
    - removed space in "Home page:".
    - added XS-Vcs-Svn field.
  * debian/dirs: removed unused "/usr/sbin" entry.
  * debian/rules: switch to quilt for patch management.
  * debian/patches/catch_output_error:
    - Clarified option E and I/O errors in par.1
    - Added some output error checking if E option is 1.
      Closes: #214179.
  * debian/copyright: filled in more details about copyright on
    original source, patches and Debian changes.

 -- Kapil Hari Paranjape <kapil@debian.org>  Fri, 24 Aug 2007 21:58:22 +0530

par (1.52-1) unstable; urgency=low

  * New Maintainer.
  * Standards-Version: 3.6.2. No changes required.
  * DH_COMPAT=4. Needed to replace use of dh_installmanpages
    with dh_installman. Also fixed Build-Depends.
  * Incorporated spelling corrections in the
    man page. Closes: #311229.

 -- Kapil Hari Paranjape <kapil@imsc.res.in>  Mon, 27 Mar 2006 10:29:39 +0530

par (1.52-0.1) unstable; urgency=low

  * NMU
  * new upstream version 1.52 (Closes: #143570)
  * new URL in debian/copyright
  * remove dh_testversion from debian/rules.
  * install file releasenotes as upstream changelog.
  * Standards-Version: 3.5.9 (Only changes to debian/rules with respect to
    compile options required)
  * make lintian happy, remove emacs settings from changelog

 -- Andreas Metzler <ametzler@debian.org>  Sun, 16 Mar 2003 16:58:06 +0100

par (1.51-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild w/ new debhelper and no changes to finish
    /usr/doc transition. Closes: #322794, #322814

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Jan 2006 01:14:30 -0500

par (1.51-1) unstable; urgency=low

  * new upstream release.  more liberal license.  closes: #90201
  * recompiled to match man & doc standards.  closes: #91017, #91645

 -- Craig Sanders <cas@taz.net.au>  Sat, 31 Mar 2001 12:35:39 +1000

par (1.50-4) unstable; urgency=low

  * recompiled for libc6

 -- Craig Sanders <cas@taz.net.au>  Wed, 10 Sep 1997 08:29:22 +1000

par (1.50-3) unstable; urgency=low

  * added Section: text to debian/control

 -- Craig Sanders <cas@taz.net.au>  Sat, 22 Feb 1997 15:10:00 +1100

par (1.50-2) unstable; urgency=low

  * repackaged with debmake

 -- Craig Sanders <cas@taz.net.au>  Sat, 22 Feb 1997 13:16:50 +1100

par (1.50-1) unstable; urgency=low

  * New upstream release

 -- Craig Sanders <cas@taz.net.au>  Tue, 14 Jun 1996 00:00:00 +1100

par (1.41-2) unstable; urgency=low

  * recompiled as ELF

 -- Craig Sanders <cas@taz.net.au>  Tue, 18 Apr 1996 00:00:00 +1100

par (1.41-1) unstable; urgency=low

  * Initial Release

 -- Craig Sanders <cas@taz.net.au>  Tue, 26 Jan 1996 00:00:00 +1100
