=== debian/control ===
Source: par
Section: text
Priority: optional
Maintainer: Andreas Metzler <ametzler@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/par.git
Vcs-Browser: https://salsa.debian.org/debian/par
Homepage: http://www.nicemice.net/par/

Package: par
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Paragraph reformatter
 Greatly enhanced fmt type program by Adam M. Costello.
 .
 Can be used within vi or other editor to automatically reformat text
 in a variety of ways.
 .
 Perfect for use with email & usenet messages as it correctly handles
 multiple levels of quoting characters.
 .
 This version includes a patch allowing multi-byte and multi-width character
 encodings.
