=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
export DEB_CFLAGS_MAINT_APPEND := -D_GNU_SOURCE

override_dh_installchangelogs:
	dh_installchangelogs releasenotes

override_dh_auto_build:
	dh_auto_build --verbose -- \
		LINK2="$(LDFLAGS) -o" CFLAGS="$(CPPFLAGS) $(CFLAGS)"

%:
	dh $@
