=== debian/tests/control ===
Tests: reformat.72.and.45
Depends: par
