=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

http://www.nicemice.net/par/Par(\d)(\d\d).tar.gz
