## par 1.53.0

=== debian/changelog ===
par (1.53.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 22 Aug 2021 14:25:34 +0200

par (1.53.0-1) experimental; urgency=medium

  * Let watchfile handle new (Par-1.53.0.tar.gz) and old (Par152.tar.gz) file
    name schemes.
  * New upstream version. Closes: #986036
    + Drop debian/patches/fix_man_spellings.
    + Update 20_sanitize_CC_usage.diff
    + Upstream testsuite needs charmaps from locales package, update b-d.
    + Refresh debian/patches/add_Makefile, stop adding a check target running
      the debian specific test.
  * Run newly available upstream test suite as autopkgtest.
  * 30_safer_tempdir.diff: Do not use a predictable temporary file name in
    testsuite.
  * Use dh 13 compat.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 06 Apr 2021 18:09:48 +0200
