=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), locales <!nocheck>
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/par.git
 Vcs-Browser: https://salsa.debian.org/debian/par
