=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 override_dh_auto_build:
 	dh_auto_build --verbose -- \
-		LINK2="$(LDFLAGS) -o" CFLAGS="$(CPPFLAGS) $(CFLAGS)"
+		LINK2="$(LDFLAGS) -o" CPPFLAGS="$(CPPFLAGS)" \
+		CFLAGS="$(CFLAGS)"
 
 %:
 	dh $@
