=== debian/tests/control ===
Tests: run-upstream-testsuite
Depends: build-essential, locales, @
