=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=4

# handle both Par-1.53.0.tar.gz Par152.tar.gz
opts="uversionmangle=s/\.$//" \
 http://www.nicemice.net/par/ \
 Par-?(\d)\.?(\d\d)\.?([0-9]*)@ARCHIVE_EXT@
